<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net8.0-windows</TargetFramework>
		<Nullable>enable</Nullable>
		<UseWPF>true</UseWPF>
		<ImplicitUsings>enable</ImplicitUsings>
	</PropertyGroup>

	<ItemGroup>
		<ProjectReference Include="..\TSMasterCAN\TSMasterCAN.csproj" />
		<ProjectReference Include="..\UIShare\UIShare.csproj" />
	</ItemGroup>

	<ItemGroup>
		<Reference Include="Interop.TSMasterAPI">
			<HintPath>..\TSMasterCAN\Interop.TSMasterAPI.dll</HintPath>
		</Reference>
	</ItemGroup>

</Project>
